/***********************

	menu style
 
************************/

.menu_rapper {
	width:495px;
	background:url("/menu/img/bg02.gif");
	margin-bottom:30px;
}

.bg01 {
	width:495px;
	height:32px;
}

.menu_box {
	width:450px;
	height:40px;
	background:url("/menu/img/bar01.gif") no-repeat 0% 0% #f0e7d5;
	margin:10px auto 10px;
}

.menu_box02 {
	width:450px;
	height:40px;
	background:url("/menu/img/bar01.gif") no-repeat 0% 0% #f0e7d5;
	margin:10px auto 0px;
}

.menu_box03 {
	width:450px;
	height:35px;
	background:#F0E7D5;
	margin:0px auto 10px;
}

.menu_menu {
	padding:15px 0px 0px 10px;
	width:230px;
	height:20px;
	background:url("/menu/img/point.gif") no-repeat 10px 10px;
	text-indent:30px;
	font-size:18px;
	font-weight:bold;
	color:#630;
	float:left;
}

.menu_menu02 {
	padding:15px 0px 0px 10px;
	width:230px;
	height:20px;
	background:url("/menu/img/point.gif") no-repeat 10px 10px;
	text-indent:30px;
	font-size:18px;
	font-weight:bold;
	color:#360;
	float:left;
}

.menu_menu03 {
	padding:10px 0px 0px 10px;
	width:230px;
	height:20px;
	text-indent:30px;
	font-size:18px;
	font-weight:bold;
	color:#360;
	float:left;
}

.menu_price {
	padding:15px 10px 0px 0px;
	width:100px;
	font-size:18px;
	font-weight:bold;
	color:#630;
	float:right;
	text-align:right;
}

.menu_price02 {
	padding:15px 10px 0px 0px;
	width:100px;
	font-size:18px;
	font-weight:bold;
	color:#360;
	float:right;
	text-align:right;
}

.menu_price03 {
	padding:10px 10px 0px 0px;
	width:100px;
	font-size:18px;
	font-weight:bold;
	color:#360;
	float:right;
	text-align:right;
}

.menu_text {
	font-size:14px;
	width:440px;
	margin:0px auto 20px;
}

.bg03 {
	width:495px;
	height:68px;
}

.menu_img00 {
	width:450px;
	height:160px;
	margin:10px auto;
}

.menu_img {
	width:160px;
	height:120px;
	margin:0px auto 0px;
}

.menu_coupon {
	width:450px;
	height:100px;
	margin:20px auto;
}

.menu_card {
	width:280px;
	margin:20px auto 0px;
}

.menu_text {
	width:450px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}

.menu_couponTOP {
	width:450px;
	height:100px;
	margin:20px auto 5px;
}